*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.sarmila-gallery{
    width: 100%;
    /* border: 1px solid black; */
    justify-items: center;  
}
.sarmila-gallery .gallery-con-top{
    /* border: 1px solid black; */
    margin: 10px 0px; 
    width: 450px;
}
.sarmila-gallery  .gallery-con-top .gal-heading{
    /* border: 1px solid black; */
    margin: auto;
    justify-items: center;
}
.sarmila-gallery  .gallery-con-top .gal-heading .gal-icon-hea{
    /* border: 1px solid red; */
    padding:5px 0px;
    text-align: center;
    align-content: center;
    /* width:80px; */
    width: auto;
    margin: auto;
    border-bottom: 2px solid #F6B360;

} 
.sarmila-gallery .gallery-con-top .gal-heading .gal-icon-hea i{
    color: #ff7a21;

    font-size: 19px;
}
.sarmila-gallery .gallery-con-top .gal-heading .gal-icon-hea span{
    color: #000000b3;

    font-size: 19px;
    margin-left: 4px;
    font-weight: 700;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    

}
.sarmila-gallery .gallery-con-top .gal-heading .gal-text-hea .h2{
    font-size: 30px;
    text-align: center;
    align-content: center;
    margin:5px 1px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    color: #222;
    letter-spacing: 1px;
    
}
.sarmila-gallery .gallery-con-top .gal-heading .gal-text-hea .h2 span{
    color: #ff7a21;
    margin-left: 5px;
}
.sarmila-gallery .gallery-con-top .gal-heading .gal-para .p{
    text-align: center;
    align-content: center;
    margin: 3px 0px;
    font-size:13px;
    font-family: 'Poppins', sans-serif;
    color: #777;
    line-height: 1.6;
}

.sarmila-gallery .gallery-con-buttom{
    /* border: 1px solid black; */
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    /* width:1100px; */
    width: 72vw;
} 
.sarmila-gallery .gallery-con-buttom .gal-con-bu-left,
.sarmila-gallery .gallery-con-buttom .gal-con-bu-midel,
.sarmila-gallery .gallery-con-buttom .gal-con-bu-right{
   /* border: 1px solid black; */
    width:350px;
    align-content: center;

}
.sarmila-gallery .gallery-con-buttom .gal-con-bu-left .gal-con-bu-left-img1{
    height:240px;
    border-radius: 50px 50px 50px 0px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    margin: 10px 0px;
}
.sarmila-gallery .gallery-con-buttom .gal-con-bu-left .gal-con-bu-left-img2{
    height:360px;
    border-radius: 50px 0px 50px 50px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 10px;
}
.sarmila-gallery .gallery-con-buttom .gal-con-bu-midel .gal-con-bu-midel-img1{
    height: 300px;
    border-radius: 50px 50px 0px 50px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    margin: 10px 0px;
}
.sarmila-gallery .gallery-con-buttom .gal-con-bu-midel .gal-con-bu-midel-img2{
    height:300px;
    border-radius: 50px 50px 50px 0px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 10px;
}
.sarmila-gallery .gallery-con-buttom .gal-con-bu-right .gal-con-bu-right-img1{
    height:350px;
    border-radius: 0px 50px 50px 50px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    margin: 10px 0px;
}
.sarmila-gallery .gallery-con-buttom .gal-con-bu-right .gal-con-bu-right-img2{
    height:250px;
    border-radius: 50px 0px 50px 50px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 10px;
}
.sarmila-gallery .gallery-con-buttom .gal-con-bu-left .gal-con-bu-left-img1 img,
   .sarmila-gallery .gallery-con-buttom .gal-con-bu-left .gal-con-bu-left-img2 img,
   .sarmila-gallery .gallery-con-buttom .gal-con-bu-midel .gal-con-bu-midel-img1 img,
    .sarmila-gallery .gallery-con-buttom .gal-con-bu-midel .gal-con-bu-midel-img2 img,
    .sarmila-gallery .gallery-con-buttom .gal-con-bu-right .gal-con-bu-right-img1 img,
    .sarmila-gallery .gallery-con-buttom .gal-con-bu-right .gal-con-bu-right-img2 img{
    width: 100%;
    height: 100%;
     /* border-radius: 50px 50px 50px 0; */
     display: block;
  transition: transform 0.4s ease;
   }
    .sarmila-gallery .gallery-con-buttom .gal-con-bu-left .gal-con-bu-left-img1:hover img,
   .sarmila-gallery .gallery-con-buttom .gal-con-bu-left .gal-con-bu-left-img2:hover img,
   .sarmila-gallery .gallery-con-buttom .gal-con-bu-midel .gal-con-bu-midel-img1:hover img,
   .sarmila-gallery .gallery-con-buttom .gal-con-bu-midel .gal-con-bu-midel-img2:hover img,
    .sarmila-gallery .gallery-con-buttom .gal-con-bu-right .gal-con-bu-right-img1:hover img,
    .sarmila-gallery .gallery-con-buttom .gal-con-bu-right .gal-con-bu-right-img2:hover img{
      transform: scale(1.1);
    }
  .sarmila-gallery .gallery-con-buttom .gal-con-bu-left .gal-con-bu-left-img1 .hover-img{
  position: absolute;
  top: 9px;
  left:10px;
  width:330px;
  height:220px;
    background: #ff7a219c;

  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity 0.3s ease;
   border-radius: 50px 50px 50px 0;
}
 .sarmila-gallery .gallery-con-buttom .gal-con-bu-left .gal-con-bu-left-img2 .hover-img{
  position: absolute;
  top: 9px;
  left:10px;
  width:330px;
  height:340px;
  background: #ff7a219c;

  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity 0.3s ease;
   border-radius: 50px 0px 50px 50px;
}
.sarmila-gallery .gallery-con-buttom .gal-con-bu-midel .gal-con-bu-midel-img1 .hover-img{
   position: absolute;
  top: 9px;
  left:10px;
  width:330px;
  height:280px;
  background: #ff7a219c;

  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity 0.3s ease;
   border-radius: 50px 50px 0px 50px;
}
.sarmila-gallery .gallery-con-buttom .gal-con-bu-midel .gal-con-bu-midel-img2 .hover-img{
   position: absolute;
  top: 9px;
  left:10px;
  width:330px;
  height:280px;
  background: #ff7a219c;

  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity 0.3s ease;
   border-radius: 50px 50px 50px 0;
}
 .sarmila-gallery .gallery-con-buttom .gal-con-bu-right .gal-con-bu-right-img1 .hover-img{
    position: absolute;
  top: 9px;
  left:10px;
  width:330px;
  height:330px;
   background: #ff7a219c;

  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity 0.3s ease;
   border-radius: 0px 50px 50px 50px;
 }
  .sarmila-gallery .gallery-con-buttom .gal-con-bu-right .gal-con-bu-right-img2 .hover-img{
      position: absolute;
  top: 9px;
  left:10px;
  width:330px;
  height:230px;
  background: #ff7a219c;

  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity 0.3s ease;
   border-radius: 50px 0px 50px 50px;
  }
.sarmila-gallery .gallery-con-buttom .gal-con-bu-left .gal-con-bu-left-img1:hover .hover-img,
.sarmila-gallery .gallery-con-buttom .gal-con-bu-left .gal-con-bu-left-img2:hover .hover-img,
.sarmila-gallery .gallery-con-buttom .gal-con-bu-midel .gal-con-bu-midel-img1:hover .hover-img,
.sarmila-gallery .gallery-con-buttom .gal-con-bu-midel .gal-con-bu-midel-img2:hover .hover-img,
 .sarmila-gallery .gallery-con-buttom .gal-con-bu-right .gal-con-bu-right-img1:hover .hover-img,
  .sarmila-gallery .gallery-con-buttom .gal-con-bu-right .gal-con-bu-right-img2:hover .hover-img{
  opacity: 1;
}

.hover-img span {
  color: #fff;
  font-size: 3em;
  font-weight: bold;
}
/* @media (max-width: 992px) {
    {
        width: 90%;
    }
} */
@media (max-width: 768px) {
    .gallery-con-buttom {
        flex-direction: column;
        align-items: center;
    }
      
    }

  